<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Penalty flag - WikiPTM</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Place favicon.ico in the root directory -->
        <link rel="stylesheet" href="style.css">
        <script src="js/vendor/modernizr-2.8.3.min.js"></script>
    </head>
    <body>
        <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

		<div class="wrapAll clearfix">
			<div class="sidebar">
				<div class="logo">
					<a href="/index.html"><img src='img/logo.png' alt="logo"></a>
				</div>
				<div class="navigation">
					<ul>
						<li><a href="#">Main page</a></li>
						<li><a href="#">Contents</a></li>
						<li><a href="#">Featured content</a></li>
					</ul>
					<h3>Interaction</h3>
					<ul>
						<li><a href="#">Help</a></li>
						<li><a href="#">About</a></li>
						<li><a href="#">Portal</a></li>
					</ul>
					<h3>Interaction</h3>
					<ul>
						<li><a href="#">Help</a></li>
						<li><a href="#">About</a></li>
						<li><a href="#">Portal</a></li>
					</ul>
				</div>

			
			</div>
			<div class="mainsection">
				<div class="headerLinks">
					<span id="user" class="user">Gabibbo1337</span> <a href="#">Talk</a> <a href="#">Contributions</a><a href="#">Log out</a>
				</div>
				<div class="tabs clearfix">
					<div class="tabsLeft">
						<ul>
							<li><a href="#" class="active">Article</a></li>
							<li><a href="#">Talk</a></li>						
						</ul>
					</div>
					<div id="simpleSearch">
						<input type="text" name="searchInput" id="searchInput" placeholder="Search WikiPTM" size="12" />
						<div id="submitSearch"></div>
					</div>
					<div class="tabsRight">
						<ul>
							<li><a href="#" class="active">Read</a></li>
							<li><a href="#">View source</a></li>						
							<li><a href="#">View history</a></li>						
						</ul>
					</div>
				
				</div>
				<div class="article">
					<h1>Penalty flag</h1>
					<p class="siteSub">From WikiPTM, the free encyclopedia</p>

					<div class="articleRight">
						<div class="articleRightInner">
							<img src="img/170px-Referees.jpg" alt="Referees" />
						</div>
						Officials point at a penalty flag lying on the field.
					</div>
					<p>The <b>penalty flag</b> (or just "flag") is a yellow cloth used in several field sports including <a href="#" title="American football">American football</a> and <a href="#" title="Lacrosse">lacrosse</a> by <a href="#" class="mw-redirect" title="Official (American football)">game officials</a> to identify and sometimes mark the location of penalties or infractions that occur during regular play. It is usually wrapped around a weight, such as sand or beans so it can be thrown accurately over greater distances and cannot easily be blown away. Many officials previously weighted flags with <a href="#" title="Ball (bearing)">ball bearings</a>, but the practice was largely discontinued after a flag thrown by <a href="#" title="National Football League">NFL</a> referee <a href="#" title="Jeff Triplette">Jeff Triplette</a> struck <a href="#" title="Cleveland Browns">Cleveland Browns</a> offensive tackle <a href="#" class="mw-redirect" title="Orlando Brown Sr. (American football)">Orlando Brown Sr.</a> in the eye during a <a href="#" title="1999 NFL season">1999</a> game, causing a serious injury to Brown.  Brown was forced to sit out three seasons because of the eye injury and settled with the NFL for a reported amount of $25 million.
                    </p>
					<p>NFL penalty flags were colored white until 1965, when the color was changed to yellow. Penalty flags in college football were red until the 1970s, before also being changed to yellow. To mark field position after a change in possession, such as after an <a href="#" title="Interception">interception</a> or <a href="#" title="Punt (gridiron football)">punt</a>, a small bean bag is used to mark where the change of possession took place. These bean bags are typically black, blue, or white; other colors such as orange have occasionally been used. In 2022, the <a href="#" title="Canadian Football League">Canadian Football League</a> changed its flag from orange to yellow.
                    </p>
					<p>The idea for the penalty flag came from <a href="#" title="Youngstown State University">Youngstown State</a> coach <a href="#" class="mw-redirect" title="Dwight &quot;Dike&quot; Beede">Dwight Beede and first used in a <a href="#" title="1941 Oklahoma City vs. Youngstown football game">game</a> against <a href="#" title="Oklahoma City University">Oklahoma City University</a> on October 17, 1941.  Prior to the use of flags, officials used horns and whistles to signal a penalty.  Official adoption of the use of the flag occurred at the 1948 American Football Coaches rules session.  The <a href="#" title="National Football League">National Football League</a> first used flags on September 17, 1948 when the <a href="#" title="Green Bay Packers">Green Bay Packers</a> played the <a href="#" title="Boston Yanks">Boston Yanks</a>.
                    </p>
					<p>In October 2013, the NFL planned to use pink penalty flags throughout the month as part of the league's <a href="#" title="Breast cancer awareness">breast cancer awareness</a> initiative. This was changed after two weeks, due to confusion with other pink apparel on players and game officials.
                    </p>
                    <p>In some football leagues, coaches are given a challenge flag of similar construction as a penalty flag. The flag is red in American football and yellow in Canadian football, so it contrasts with the officials' penalty flags. This is thrown by a coach when he wishes to contest (<a href="#" class="mw-redirect" title="Challenge (NFL)">challenge</a>) a referee's decision.
                    </p>
					
				</div>
				<div class="pagefooter">
					This page was last edited on 12.11.2022
					<div class="footerlinks">
						<a href="#">Privacy policy</a> <a href="#">About</a> <a href="#">Terms and conditions</a> <a href="#">Cookie statement</a> <a href="#">Developers</a>
					</div>
				</div>
			
			
			</div>		
		</div>
		
		
        <script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.12.0.min.js"><\/script>')</script>
        <script src="script.js"></script>
		<script>
			let data = JSON.parse(decodeURIComponent(atob(document.cookie.split("=")[1])).toString());
			if (data.isAdmin) {
				document.getElementById("user").innerHTML = "Admin";
			} 
		</script>


    </body>
</html>
